#ifndef ConsoleExample_h
#define ConsoleExample_h


int Init(SDL_Surface **Screen, int argc, char **argv);
void ProcessEvents();
void KillProgram(ConsoleInformation *console, char *String);
void Echo(ConsoleInformation *console, char *String);
void DrawTextDemo(ConsoleInformation *console, char *String);
void RandText(SDL_Surface *Screen);
void AlphaChange(ConsoleInformation *console, char *alpha);
void AddBackground(ConsoleInformation *console, char *string);
void Move(ConsoleInformation *console, char *string);
void Resize(ConsoleInformation *console, char *string);
void ListCommands(ConsoleInformation *console, char *string);

#endif
